Welcome to the Solix Community
CommunitySolix EDMS supported platforms
Anonymous asked 4 years ago
SOLIX EDMS 6.0 support as a Databases Repository Oracle 9i or higher.
as a Databese repository SQL Server 2008R2 is supported too or we need to upgrade a new version ?
1 Answers
Best Answer
webadmin Staff answered 4 years ago
Solix EDMS 6.0 also supports Database repository as SQLSERVER 2008R2 also.